<?php
 
session_start();
$com = "M";
include("DMMYSQLG.php");
include("DSA3000.php");
include("DMMYSQLG.php");

?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<?php

if ($_POST['bot']==""){
	echo '<h2>!!! SELECCIONE UN REGISTRO !!!</h2>';
	echo '<meta content="1; url=valeryus11000_PR.php"  HTTP-EQUIV="REFRESH">';
}else{
	
		include('valeryus11000_CL.php');
		$varible_clase = new clase();
		$res=$varible_clase->lista_busqueda($_POST["bot"]);
		$reg=mysqli_fetch_array($res);
		if(!isset($_POST['select'])){
	    $_REQUEST['select']=$reg['atipo'];
	}
		
?>
<body
<?php
 
if(isset($_POST['bot3'])){
	echo ' onLoad="deshab()"';
}
?>
>
<form  name="frm1" method="post" action="">
<input name="bot" type="hidden" value="<?php
 echo $_POST["bot"]?>">
  <table width="628"  align="center">
        <tr>
          <th colspan="2" class=\"titulo\"><div align="center"> MODIFICAR COLOR </div></th>
        </tr>
		<tr>
          <td width="120">CLAVE</td>
          <td width="160"><input name="clave" type="text" id="clave"  tabindex="3"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['clave'].'"';
		}
		?>
	  ></td>
        </tr>
		
		<tr>
          <td>DESCRIPCION</td>
          <td><input name="descrip" type="text" id="descrip"  tabindex="3"
	  <?php
 
		if(isset($_POST['bot'])){
		echo 'value="'.$reg['descrip'].'"';
		}
		?>
	  ></td>
    </tr>
        
		<tr>
          <td colspan="2"><div align="center">
  <input type="button" name="Submit2" value="Guardar" onClick="openpage('valeryus11000_MC.php','_self')"/>
  &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
  <input type="button" name="Submit" value="Regresar" onClick="openpage('valeryus11000_PR.php','_self')"/>
       <?php
 
if(isset($_POST['bot3'])){
	echo '<div align="center">
	<form id="form1" name="form1" action="valeryus11000_PR.php" target="_self">
		<input type="submit" name="submit" value="Regresar">
	</form>
	</div>';
	
}
?>   </div></td>
        </tr>
  </table>
</form>
   
 </body>
<?php
 
mysqli_close($con);
}
?>
</html>